local children = {
	LoadFont("", "_join") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(shadowlength,2;horizalign,right);
		GainFocusCommand=cmd(diffuseshift;effectcolor1,color("#FFFFFF");effectcolor2,color("#1B0F9F"));
		LoseFocusCommand=cmd(stopeffect;diffuse,color("#1B0F9F"));
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
};

return Def.ActorFrame { children = children };